Package wx :: Package lib :: Package colourchooser :: Module pypalette

[frames | no frames]

## Module wx.lib.colourchooser.pypalette

PyColourChooser Copyright (C) 2002 Michael Gilfix

This file is part of PyColourChooser.

You should have received a file COPYING containing license terms along with this program; if not, write to Michael Gilfix (mgilfix@eecs.tufts.edu) for a copy.

This version of PyColourChooser is open source; you can redistribute it and/or modify it under the terms listed in the file COPYING.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

Classes
`PyPalette` | The Pure-Python Palette

Function Summary
| `getBitmap()`
| `getData()`
| `getImage()`

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:46:44 2007 | http://epydoc.sf.net